:root {
  --primary_color: #cb3524;
  --secondary_color: #272e61;
  --third_color: #f5f3ee;
  --primary_font: 'Roboto', sans-serif;
  --primary_color_font: #272e61;
  --secondary_font: 'Source Sans 3', sans-serif;
  --secondary_color_font: #252525;
  --preloader_background_color: #00194b;
  --preloader_font: 'Inter', sans-serif;
  --preloader_font_color: #ffffff;
  --general_border_radius: 15px;
}
html { scrollbar-color: #ff1acd transparent; scrollbar-width: thin; }
*::-webkit-scrollbar { width: 10px; height: 10px; }
*::-webkit-scrollbar-track { background: transparent; }
*::-webkit-scrollbar-thumb { background: #ff1acd; border-radius: 50%; }
html, body { cursor: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2219%22%20height%3D%2219%22%20viewBox%3D%220%200%2019%2019%22%3E%3Ccircle%20cx%3D%229.5%22%20cy%3D%229.5%22%20r%3D%227.5%22%20fill%3D%22none%22%20stroke%3D%22%234f8cff%22%20stroke-width%3D%221.5%22%20opacity%3D%220.5%22%2F%3E%3Ccircle%20cx%3D%229.5%22%20cy%3D%229.5%22%20r%3D%223.1666666666667%22%20fill%3D%22%234f8cff%22%2F%3E%3C%2Fsvg%3E") 9.5 9.5, auto !important; }
input, textarea, select, [contenteditable], [contenteditable] * { cursor: auto !important; }
.general-wrapper.general-topbar { position: relative !important; z-index: 9999 !important; }
.header-wrapper .main-header { z-index: 9999 !important; }
